@LoudLemur No, not that I know of. You can still run it in the LAMP app though.